## libterm-choose-perl 1.511

=== debian/changelog ===
libterm-choose-perl (1.511-1) unstable; urgency=medium

  * Import upstream version 1.511.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:22:33 +0100

libterm-choose-perl (1.509-1) unstable; urgency=medium

  * Import upstream version 1.509.
  * Drop language.patch, merged upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:33:58 +0100

libterm-choose-perl (1.507-1) unstable; urgency=medium

  * Initial release (closes: #884507).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Dec 2017 01:04:51 +0100
