=== debian/control ===
Source: libterm-choose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libterm-readkey-perl,
                     libtest-fatal-perl,
                     libunicode-linebreak-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-choose-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-choose-perl.git
Homepage: https://metacpan.org/release/Term-Choose

Package: libterm-choose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libterm-readkey-perl,
         libunicode-linebreak-perl
Description: module to choose items from a list interactively
 Term::Choose allows one to create prompts where the user can choose
 interactively from a list of items.
 .
 It provides a functional and an object-oriented interface.
 .
 The prompt and the options can be customized in multiple ways, e.g. providing
 default values or setting the layout for the presentation of the options.
