=== debian/watch ===
version=3
https://metacpan.org/release/Term-Choose   .*/Term-Choose-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
