## libterm-choose-perl 1.627

=== debian/changelog ===
libterm-choose-perl (1.627-1) unstable; urgency=medium

  * Import upstream version 1.627.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:22:44 +0200

libterm-choose-perl (1.621-1) unstable; urgency=medium

  * Import upstream version 1.621.
  * Declare compliance with Debian Policy 4.2.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Aug 2018 19:40:11 +0200

libterm-choose-perl (1.609-1) unstable; urgency=medium

  * Import upstream version 1.609.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jul 2018 00:28:42 +0200

libterm-choose-perl (1.604-1) unstable; urgency=medium

  * Import upstream version 1.604.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 00:38:11 +0200

libterm-choose-perl (1.518-1) unstable; urgency=medium

  * Import upstream version 1.518.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 22:37:38 +0200

libterm-choose-perl (1.517-1) unstable; urgency=medium

  * Import upstream version 1.517.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 20:53:27 +0200

libterm-choose-perl (1.516-1) unstable; urgency=medium

  * Import upstream version 1.516.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2018 18:58:42 +0200

libterm-choose-perl (1.514-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.514.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Apr 2018 21:30:27 +0200
