=== debian/control ===
--- 
+++ 
@@ -7,19 +7,17 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libterm-readkey-perl,
                      libtest-fatal-perl,
-                     libunicode-linebreak-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-choose-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libterm-choose-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl.git
 Homepage: https://metacpan.org/release/Term-Choose
 
 Package: libterm-choose-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libterm-readkey-perl,
-         libunicode-linebreak-perl
+         ${perl:Depends}
+Recommends: libterm-readkey-perl
 Description: module to choose items from a list interactively
  Term::Choose allows one to create prompts where the user can choose
  interactively from a list of items.
