## libterm-choose-perl 1.644

=== debian/changelog ===
libterm-choose-perl (1.644-1) unstable; urgency=medium

  * Import upstream version 1.644.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jan 2019 17:56:07 +0100

libterm-choose-perl (1.643-1) unstable; urgency=medium

  * Import upstream version 1.643.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jan 2019 18:52:15 +0100

libterm-choose-perl (1.642-1) unstable; urgency=medium

  * Import upstream version 1.642.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Dec 2018 18:40:41 +0100

libterm-choose-perl (1.641-1) unstable; urgency=medium

  * Import upstream version 1.641.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 20:01:49 +0100

libterm-choose-perl (1.638-1) unstable; urgency=medium

  * Import upstream version 1.638.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 18:45:50 +0100

libterm-choose-perl (1.636-1) unstable; urgency=medium

  * Import upstream version 1.636.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 17:17:15 +0100

libterm-choose-perl (1.632-1) unstable; urgency=medium

  * Import upstream version 1.632.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 18:41:00 +0100
