## libterm-choose-perl 1.654

=== debian/changelog ===
libterm-choose-perl (1.654-1) unstable; urgency=medium

  * Import upstream version 1.654.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 17:16:55 -0300
