## libterm-choose-perl 1.701

=== debian/changelog ===
libterm-choose-perl (1.701-1) unstable; urgency=medium

  * debian/upstream/metadata: add Bug-Database, remove deprecated Name and
    Contact.
  * Import upstream version 1.701.
    Updates `tput' handling (closes: #939939).
  * Drop redirect patch, fixed in this release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 00:40:48 +0200

libterm-choose-perl (1.700-1) unstable; urgency=medium

  * Import upstream version 1.700.
  * Add a patch to fix a bashism in a system() call.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2019 03:34:18 +0200

libterm-choose-perl (1.655-1) unstable; urgency=medium

  * Import upstream version 1.655.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 17:40:58 +0200
