=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libterm-readkey-perl,
-                     libtest-fatal-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libterm-readkey-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl.git
 Homepage: https://metacpan.org/release/Term-Choose
