## libterm-choose-perl 1.707

=== debian/changelog ===
libterm-choose-perl (1.707-1) unstable; urgency=medium

  * Import upstream version 1.707.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 01:51:37 +0100

libterm-choose-perl (1.705-1) unstable; urgency=medium

  * Import upstream version 1.705.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:16:19 +0100

libterm-choose-perl (1.703-1) unstable; urgency=medium

  * Import upstream version 1.703.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2019 14:44:50 +0200

libterm-choose-perl (1.702-1) unstable; urgency=medium

  * Import upstream version 1.702.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 23:17:30 +0200
