## libterm-choose-perl 1.709

=== debian/changelog ===
libterm-choose-perl (1.709-1) unstable; urgency=medium

  * Import upstream version 1.709.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Feb 2020 18:35:24 +0100
