=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: libterm-readkey-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl.git
 Homepage: https://metacpan.org/release/Term-Choose
+Rules-Requires-Root: no
 
 Package: libterm-choose-perl
 Architecture: all
