## libterm-choose-perl 1.711

=== debian/changelog ===
libterm-choose-perl (1.711-1) unstable; urgency=medium

  * Import upstream version 1.711.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2020 19:05:38 +0200

libterm-choose-perl (1.710-1) unstable; urgency=medium

  * Import upstream version 1.710.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Mar 2020 21:32:26 +0100
