## libterm-choose-perl 1.713

=== debian/changelog ===
libterm-choose-perl (1.713-1) unstable; urgency=medium

  * Import upstream version 1.713.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jan 2021 17:21:36 +0100

libterm-choose-perl (1.712-1) unstable; urgency=medium

  * Import upstream version 1.712.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2020 03:43:48 +0100
