## libterm-choose-perl 1.745

=== debian/changelog ===
libterm-choose-perl (1.745-1) unstable; urgency=medium

  * Import upstream version 1.745.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Nov 2021 18:14:26 +0100

libterm-choose-perl (1.743-1) unstable; urgency=medium

  * Import upstream version 1.743.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 00:34:58 +0200

libterm-choose-perl (1.742-1) unstable; urgency=medium

  * Import upstream version 1.742.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Oct 2021 14:56:10 +0200

libterm-choose-perl (1.740-1) unstable; urgency=medium

  * Import upstream version 1.740.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 20:52:10 +0200

libterm-choose-perl (1.739-1) unstable; urgency=medium

  * Import upstream version 1.739.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2021 19:08:00 +0200

libterm-choose-perl (1.737-1) unstable; urgency=medium

  * Import upstream version 1.737.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2021 17:46:48 +0200

libterm-choose-perl (1.735-1) unstable; urgency=medium

  * Import upstream versions 1.720, 1.735.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 03:18:01 +0200
