## libterm-choose-perl 1.757

=== debian/changelog ===
libterm-choose-perl (1.757-1) unstable; urgency=medium

  * Import upstream version 1.757.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2022 16:48:48 +0200

libterm-choose-perl (1.756-1) unstable; urgency=medium

  * Import upstream version 1.756.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 16:28:49 +0200

libterm-choose-perl (1.755-1) unstable; urgency=medium

  * Import upstream version 1.755.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2022 22:55:11 +0200

libterm-choose-perl (1.754-1) unstable; urgency=medium

  * Import upstream version 1.754.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2022 01:22:42 +0200

libterm-choose-perl (1.753-1) unstable; urgency=medium

  * Import upstream version 1.753.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 11:36:19 +0200

libterm-choose-perl (1.752-1) unstable; urgency=medium

  * Import upstream version 1.752.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 17:34:02 +0200

libterm-choose-perl (1.751-1) unstable; urgency=medium

  * Import upstream version 1.751.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 18:09:56 +0200

libterm-choose-perl (1.748-1) unstable; urgency=medium

  * Import upstream version 1.748.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 04:50:46 +0200

libterm-choose-perl (1.747-1) unstable; urgency=medium

  * Import upstream version 1.747.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Mar 2022 04:07:51 +0200

libterm-choose-perl (1.746-1) unstable; urgency=medium

  * Import upstream version 1.746.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 17:51:15 +0100
