## libterm-choose-perl 1.760

=== debian/changelog ===
libterm-choose-perl (1.760-1) unstable; urgency=medium

  * Import upstream version 1.760.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Apr 2023 17:41:50 +0200

libterm-choose-perl (1.758-1) unstable; urgency=medium

  * Import upstream version 1.758.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Mar 2023 17:04:02 +0100
