## libterm-choose-perl 1.762

=== debian/changelog ===
libterm-choose-perl (1.762-1) unstable; urgency=medium

  * Import upstream version 1.762.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jun 2023 18:33:02 +0200
