## libterm-choose-perl 1.763

=== debian/changelog ===
libterm-choose-perl (1.763-1) unstable; urgency=medium

  * Import upstream version 1.763.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 18:13:35 +0100
