## libterm-choose-perl 1.765

=== debian/changelog ===
libterm-choose-perl (1.765-1) unstable; urgency=medium

  * Import upstream version 1.765.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:42:44 +0200

libterm-choose-perl (1.764-1) unstable; urgency=medium

  * Import upstream version 1.764.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 20:28:08 +0200
