## libterm-choose-perl 1.767

=== debian/changelog ===
libterm-choose-perl (1.767-1) unstable; urgency=medium

  * Import upstream version 1.767.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 02:02:25 +0100
