## libterm-choose-perl 1.768

=== debian/changelog ===
libterm-choose-perl (1.768-1) unstable; urgency=medium

  * Import upstream version 1.768.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 22:27:30 +0100
