## libterm-choose-perl 1.771

=== debian/changelog ===
libterm-choose-perl (1.771-1) unstable; urgency=medium

  * Import upstream version 1.771.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 19:11:05 +0100
