## libterm-choose-perl 1.773

=== debian/changelog ===
libterm-choose-perl (1.773-1) unstable; urgency=medium

  * Import upstream version 1.773.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 14:06:21 +0200
