## libterm-choose-perl 1.774

=== debian/changelog ===
libterm-choose-perl (1.774-2) unstable; urgency=medium

  * Add libterm-choose-linefold-xs-perl to Build-Depends-Indep and
    Recommends.
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:41:24 +0200

libterm-choose-perl (1.774-1) unstable; urgency=medium

  * Import upstream version 1.774.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2025 03:25:09 +0200
