=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libterm-readkey-perl <!nocheck>,
+Build-Depends-Indep: libterm-choose-linefold-xs-perl <!nocheck>,
+                     libterm-readkey-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl.git
 Homepage: https://metacpan.org/release/Term-Choose
-Rules-Requires-Root: no
 
 Package: libterm-choose-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libterm-readkey-perl
+Recommends: libterm-choose-linefold-xs-perl,
+            libterm-readkey-perl
 Description: module to choose items from a list interactively
  Term::Choose allows one to create prompts where the user can choose
  interactively from a list of items.
