## libterm-choose-perl 1.775

=== debian/changelog ===
libterm-choose-perl (1.775-1) unstable; urgency=medium

  * Import upstream version 1.775.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 22:59:21 +0200
