=== debian/control ===
Source: libterm-choose-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libterm-choose-linefold-xs-perl <!nocheck>,
 libterm-readkey-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-choose-perl.git
Homepage: https://metacpan.org/release/Term-Choose

Package: libterm-choose-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libterm-choose-linefold-xs-perl,
 libterm-readkey-perl,
Description: module to choose items from a list interactively
 Term::Choose allows one to create prompts where the user can choose
 interactively from a list of items.
 .
 It provides a functional and an object-oriented interface.
 .
 The prompt and the options can be customized in multiple ways, e.g. providing
 default values or setting the layout for the presentation of the options.
