## libterm-choose-perl 1.776

=== debian/changelog ===
libterm-choose-perl (1.776-1) unstable; urgency=medium

  * Import upstream version 1.776.
  * Make test dependency and recommends on libterm-choose-linefold-xs-perl
    versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 23:12:02 +0200
