=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
- libterm-choose-linefold-xs-perl <!nocheck>,
+ libterm-choose-linefold-xs-perl (>= 0.003) <!nocheck>,
  libterm-readkey-perl <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  perl,
@@ -22,7 +22,7 @@
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
- libterm-choose-linefold-xs-perl,
+ libterm-choose-linefold-xs-perl (>= 0.003),
  libterm-readkey-perl,
 Description: module to choose items from a list interactively
  Term::Choose allows one to create prompts where the user can choose
