## libterm-choose-perl 1.777

=== debian/changelog ===
libterm-choose-perl (1.777-1) unstable; urgency=medium

  * Import upstream version 1.777.
  * Bump test and runtime dependency on libterm-choose-linefold-xs-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:15:52 +0200
