=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# we don't need the Windows flavour
	$(RM) -v $(TMP)/usr/share/perl5/Term/Choose/Win32.pm
