=== debian/watch ===
version=4
https://metacpan.org/release/Term-Choose   .*/Term-Choose-v?@ANY_VERSION@@ARCHIVE_EXT@$
