## libterm-choose-perl 1.780

=== debian/changelog ===
libterm-choose-perl (1.780-1) unstable; urgency=medium

  * Import upstream version 1.780.
  * Update years of upstream and packaging copyright.
  * Bump versioned (test) dependency on libterm-choose-linefold-xs-perl.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Feb 2026 00:15:36 +0100
