=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libterm-choose-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
- libterm-choose-linefold-xs-perl (>= 0.004) <!nocheck>,
+ libterm-choose-linefold-xs-perl (>= 0.005) <!nocheck>,
  libterm-readkey-perl <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  perl,
@@ -22,7 +22,7 @@
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
- libterm-choose-linefold-xs-perl (>= 0.004),
+ libterm-choose-linefold-xs-perl (>= 0.005),
  libterm-readkey-perl,
 Description: module to choose items from a list interactively
  Term::Choose allows one to create prompts where the user can choose
